List creators in a CRM list
curl --request GET \
--url https://api.topyappers.com/api/v2/crm/lists/{list_id}/creators \
--header 'x-ty-api-key: <api-key>'import requests
url = "https://api.topyappers.com/api/v2/crm/lists/{list_id}/creators"
headers = {"x-ty-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-ty-api-key': '<api-key>'}};
fetch('https://api.topyappers.com/api/v2/crm/lists/{list_id}/creators', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "OK",
"response": {
"data": [
{
"id": "<string>",
"list_id": "<string>",
"user_id": "<string>",
"contact_email": "<string>",
"handle": "<string>",
"first_contact_date": "<string>",
"last_contact_date": "<string>",
"response_date": "<string>",
"proposed_rate": 123,
"agreed_rate": 123,
"content_deliverables": "<string>",
"notes": "<string>",
"active": true,
"date_created": "<string>",
"date_updated": "<string>",
"influencer": {}
}
],
"page": 123,
"per_page": 123,
"next_page": 123,
"total_pages": 123,
"total": 123
}
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}GET
/
api
/
v2
/
crm
/
lists
/
{list_id}
/
creators
List creators in a CRM list
Authorizations
Path Parameters
CRM list ID.
Query Parameters
Page number. Defaults to 1.
Required range:
x >= 1Creators per page. Defaults to 100 and is capped at 500. per_page and limit are also accepted.
Required range:
1 <= x <= 500Optional CRM status filter.
Available options:
TO_OUTREACH, OUTREACHED, NEGOTIATING, WORKING, DONE, CANCELLED ⌘I
